Skip to main content
POST
/
datasets
/
{dataset_id}
/
documents
/
download-zip
批量下载文档(ZIP)
curl --request POST \
  --url https://{api_base_url}/datasets/{dataset_id}/documents/download-zip \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "document_ids": [
    "3c90c3cc-0d44-4b50-8888-8dd25736052a"
  ]
}
'
"<string>"

Authorizations

Authorization
string
header
required

API Key 认证。对于所有 API 请求,请在 Authorization HTTP 头中包含您的 API Key,并加上 Bearer 前缀。示例:Authorization: Bearer {API_KEY}强烈建议将 API Key 存储在服务端,不要在客户端共享或存储,以避免 API Key 泄漏导致严重后果。

Path Parameters

dataset_id
string<uuid>
required

知识库 ID。

Body

application/json
document_ids
string<uuid>[]
required

要包含在 ZIP 压缩包中的文档 ID 数组。

Required array length: 1 - 100 elements

Response

包含所请求文档的 ZIP 压缩包。

ZIP 压缩包二进制流。

Last modified on June 25, 2026